## Text Encoding Initiative

### The XML Version of the TEI Guidelines

# edit

`edit` | groups phrase-level elements for simple editorial correction and transcription.
Member of classes | phrase
Members | add app corr damage del orig reg restore sic space supplied unclear

Declaration

    <!ENTITY % x.edit "" >
    <!ENTITY % m.edit "%x.edit; %n.add; | %n.app; | %n.corr; | %n.damage; |
    %n.del; | %n.orig; | %n.reg; | %n.restore; | %n.sic; | %n.space; |
    %n.supplied; | %n.unclear;">

Attributes | Global attributes and those inherited from phrase
Module | Declared in file teiclas2.ent; Core tag sets: enabled when any TEI base is enabled
Class | phrase
See further | 6.5 Simple Editorial Changes

Up: 33 Element Classes